#include "xgputexturesize3d.h"

XGpuTextureSize3D::XGpuTextureSize3D()
    : XAsset()
    , mWidth(0)
{
    SetName("GPU Texture Size 3D");
}

void XGpuTextureSize3D::ParseData(XDataStream *aStream)
{
    Q_UNUSED(aStream);

    // TODO: Fill in XGpuTextureSize3D::ParseData
}

void XGpuTextureSize3D::Clear()
{
    
}
